1.1.7 or 1.2pre?

(Yes, I'm behind on the list again)

I'm about to compile some new debian packages (fix that stupid CFLAGS
thing which breaks HTML mail, hopefully).

So, 1.1.7 again, or 1.2pre?  I normally avoid -pre versions, and I've
seen some suggestions of instability on this list, but since I haven't 
tried it, I'm poorly placed to judge.  What would you recommend for
inclusion in debian?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]